<?php
/*
+ ----------------------------------------------------------------------------+
|     e107 website system - Language File.
|
|     $Source: /cvsroot/e107/e107_0.7/e107_languages/Czech/lan_mail_handler.php,v $
|     $Revision: 1.2 $
|     $Date: 2006/08/27 02:24:44 $
|     $Author: mcfly_e107 $
+----------------------------------------------------------------------------+
*/
define("LANMAILH_1", "Vytvořeno za pomocí CMS e107");
define("LANMAILH_2", "Toto je zpráva ve formátu MIME obsahující více částí");
define("LANMAILH_3", " nemá správný formát");
define("LANMAILH_4", "Server odmítl adresu");
define("LANMAILH_5", "Žádná odezva od serveru");
define("LANMAILH_6", "E-mailový server nenalezen.");
define("LANMAILH_7", " se zdá být platná.");


?>